Bug 30048 - Lexmark Optra EP has issues with postscript, ASCII
Summary: Lexmark Optra EP has issues with postscript, ASCII
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-28 18:16 UTC by David Lawrence
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 17:57:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-02-28 18:16:47 UTC
Trying to print the postscript testpage to the Optra EP causes the page to
be dequeued but nothing printed.  Printing ASCII one must hit the reset
button before the page will print.

Comment 1 Glen Foster 2001-03-02 17:38:18 UTC
This defect considered MUST-FIX for Florence Gold release

Comment 2 Crutcher Dunnavant 2001-03-02 17:57:11 UTC
I'm gonna look at this some more.
It worked for me wednesday.

Comment 3 Crutcher Dunnavant 2001-03-08 05:51:54 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.